/* BEGIN CSS -----------------------------------------------------> */

/*-------------------------- SECTIONS ------------------------------*/
/* #1 General Layout */
/* #2 Header */
/* #3 Main Navigation (home and inside) */
/* #4 Sub Navigation (backlink) */
/* #5 Home Page */
/* #6 Content */
/* #7 Footer */
/*------------------------------------------------------------------*/

/*------------------------- FONT COLOR -----------------------------*/
/* Content text: #474747; */
/* Content link: #a70001; */
/* Footer text: #7586a2; */
/* Footer link: #7586a2; */
/*------------------------------------------------------------------*/

@font-face {
    font-family: 'pt_sans';
    src: url('../i/fonts/pts55f-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sans';
    src: url('../i/fonts/pts75f-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}



/* General Layout ------------------------------------------------> */
/* Edits to this section must be updated in sp_wysiwyg.css!!! */

body {
	position: relative;
	width: 938px;
	margin: 0px auto;
	padding: 0 15px 0 15px;
	background: #fff;
	font: normal 11px Verdana, Helvetica, sans-serif;
	color: #474747;
	line-height: 20px;
}

.mobile 
{
	display: none;
}

p {
	margin: 0px;
	padding: 5px 0 15px 0;
}

a {
	color: #a70001;
	text-decoration: none;
	outline: none;
}

a[href^=tel]
{
	color: inherit;
	cursor: default;
}

a:hover {
	color: #b71219;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	color: #a70001;
	line-height: normal;
}

h1 {
	margin: 0 0 24px 0;
	padding: 5px 0 3px 0;
	border-bottom: 1px solid #eaeaea;
	color: #000000;
	font-size: 225%;
	font-weight: normal;
}

.news-articles-item h1
{
	font-size: 175%;	
}

h2 {
	padding: 12px 0 8px 0;
	font-size: 135%;
	
}

h3 {
	padding: 10px 0 15px 0;
	font-size: 135%;
}

h5 {
	padding: 8px 0 6px 0;
	font-size: 105%;
}


/* Reserved for Print Pilot */

h6 { }

ul,
ol {
	padding: 0;
	margin: 0;
	margin-bottom: 12px;
	line-height: 16px;
}

ul li
{
	padding: 0;
	margin: 0;
	line-height: 16px;
}

ol li 
{
	margin: 0 0 8px 18px;
	line-height: 16px;
}

ul li ul,
ol li ol {
	padding: 0;
	margin: 8px 0 0 0;
	line-height: 16px;
}

ul li p,
ol li p {
	margin: 0px;
	padding: 3px 0 2px 0;
	line-height: 22px;
}

img {
	border: 0;
}

.clearb {
	clear: both;
}

#news-knowledge h2,
.categoryTitle
{
	padding: 36px 0 9px 0;
	border-bottom: 1px solid #eaeaea;
	font-size: 1.25rem;
	line-height: 1.5rem;
	font-weight: normal;
}

#news-knowledge h2:first-of-type,
.categoryTitle:first-of-type
{
	padding-top: 0;
}

#news-knowledge h2
{
	border: none;
	padding-top: 18px;
	margin: 0;
}
#news-knowledge h2 a
{
	color: #474747;
}



/* Header --------------------------------------------------------> */

#header {
	height: 121px;
}

img#logo {
	margin-top: 47px;
}

#topLinks {
	position: absolute;
	top: 218px;
	left: 765px;
	!left: 771px;
	width: 150px;
	text-align: right;
}

#topLinks a {
	margin: 0 3px 0 3px;
	color: #fff;
	font-size: 9px;
	text-transform: uppercase;
}

#topLinks a:hover {
	text-decoration: underline;
}

#topLinks a.linkedin 
{
	padding-right: 18px;
	background: url('../i/icon-linkedin.png') right 2px no-repeat; /* data-uri */
	background-size: 12px;
	color: #aa0500;
}

#topLinks a.linkedin:before 
{
	content: '|';
	padding-right: 10px;
}



/* Main Navigation -----------------------------------------------> */

@media (min-width: 768px)
{
	

	#menuWrapper {
		position: absolute;
		z-index: 20000;
		top: 78px;
		left: 465px;
		width: 500px;
		height: 13px;
		background: #ffffff;
		line-height: normal;
	}

	.navButton { 
		position:relative !important;
		height: 13px;	
		overflow: hidden;
	}

	#udm li ul {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		background: url('../i/blank.gif') repeat;
	}

	#udm li ul li {
		/*margin-bottom: 1px !important;*/
		background: url('../i/nav_trans.png') repeat;
	   _background: none;
	    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/nav_trans_ie.png', sizingMethod='scale');
	    /*border-bottom: 1px solid #eaeaea;*/
	}

	#udm > li:not(:first-child)
	{
		margin-left: 19px;
	}

	#udm > li > a 
	{
		color: #333333;
	}

	#udm > li > a:hover
	{
		color: #a70001 !important;
	}

	.navButton
	{
		text-transform: uppercase !important;
		font-size: 11.5px !important;
	}

	/*#udm_firm_button span, #udm_practices_button span, #udm_lawyers_button span,
	#udm_publications_button span, #udm_news_button span, #udm_offices_button span, 
	#udm_community_button span, #udm_careers_button span { 
		height: 13px;
		background: #ffffff url('../i/navback.png') top left no-repeat;
	}*/

	/*.navButton span {
		display: block;
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		width: 100%;
		height: 13px;
		background-position: 0 0;
	}

	#udm_firm_button, #udm_firm_button span {width: 69px; background-position: 0px 0px;}
	#udm_firm_button:hover span, #udm_firm_button.udmY span, #udm_firm_button.udmR span {background-position: 0px -13px}

	#udm_practices_button, #udm_practices_button span {width: 81px; background-position: -69px 0px;}
	#udm_practices_button:hover span, #udm_practices_button.udmY span, #udm_practices_button.udmR span {background-position: -69px -13px}

	#udm_lawyers_button, #udm_lawyers_button span {width: 76px; background-position: -150px 0px;}
	#udm_lawyers_button:hover span, #udm_lawyers_button.udmY span, #udm_lawyers_button.udmR span {background-position: -150px -13px}

	#udm_publications_button, #udm_publications_button span {width: 108px; background-position: -226px 0px;}
	#udm_publications_button:hover span, #udm_publications_button.udmY span, #udm_publications_button.udmR span {background-position: -226px -13px}

	#udm_news_button, #udm_news_button span {width: 57px; background-position: -334px 0px;}
	#udm_news_button:hover span, #udm_news_button.udmY span, #udm_news_button.udmR span {background-position: -334px -13px}

	#udm_offices_button, #udm_offices_button span {width: 73px; background-position: -391px 0px;}
	#udm_offices_button:hover span, #udm_offices_button.udmY span, #udm_offices_button.udmR span {background-position: -391px -13px}

	#udm_community_button, #udm_community_button span {width: 98px; background-position: -464px 0px;}
	#udm_community_button:hover span, #udm_community_button.udmY span, #udm_community_button.udmR span {background-position: -464px -13px}

	#udm_careers_button, #udm_careers_button span {width: 65px; background-position: -562px 0px;}
	#udm_careers_button:hover span, #udm_careers_button.udmY span, #udm_careers_button.udmR span {background-position: -562px -13px}*/

}




/* Sub Navigation ------------------------------------------------> */

.contentSide ul.subNavList  {
	margin: 7px 0 15px 0;
	padding: 0px;
	border-top: 1px solid #f2f2f2;
}

.contentSide ul.subNavList li {
	list-style: none;
	list-style-image: none;
	background: url('../i/bullet_default.png') 0px 10px no-repeat;
	!background-position: 0px 11px;
	margin: 0 0 0 0px;
	padding: 4px 0 4px 16px;
	border-bottom: 1px solid #f2f2f2;
	
}

.contentSide ul.subNavList li a {
	color: #656565;
}

.contentSide ul.subNavList li a:hover {
	color: #a70001;
	text-decoration: none;
}


.contentSide ul.subNavList li.here a {
	color: #000000;
}


.contentSide ul.subNavList li#subsub {
	margin: 0 0 0 16px;
}




/* Home Page ------------------------------------------------------> */

#index #header {
	height: 187px;
}

#index img#logo {
	margin-top: 29px;
}

#index #topLinks {
	top: 317px;
	left: 755px;

	width: 200px;
}

#index #topLinks a {
	display: inline-block;
	color: #a70001;
	vertical-align: top;
}

#index #menuWrapper {
	top: 151px;
}

#index #contentWrapper {
	min-height: 320px;
	height: auto !important;
	height: 320px;
	padding: 0 0 0 0;
	background: none;
}

#index .contentMainCol {
	float: left;
	width: 461px;
	margin: 0 0 0 0;
	padding: 0 0 0 16px;
}

#index .contentSide {
	width: 461px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#index #quoteBox {
	display: block;
	width: 461px;
	height: 264px;
	height: 214px;
	background: #ffffff url('../i/quote_bg.gif') 0px 26px repeat-y;
}
#index #leftBottomBox 
{
	margin: 3px 9px 18px 9px;
	/*
	padding: 18px 18px;
	border: 2px solid #f2f2f2;
	*/
}
#index #leftBottomBox h1
{
	font-size: 1.85em;
}
#index #leftBottomBox h2
{
	font-size: 1.70em;
}
#index #leftBottomBox h3
{
	font-size: 1.55em;
}
#index #leftBottomBox h4
{
	font-size: 1.5em;
}
#index #leftBottomBox h5
{
	font-size: 1.25em;
}

#index #quoteBox .quote {
	display: block;
	float: left;
	width: 113px;
	padding: 5px 20px 0 20px;
	font-size: 12px;
	color: #383737;
}

#index #mainBox {
	width: 461px;
	height: 126px;
	margin: 0 0 0 0;
	padding: 0 0 29px 0;
}

#index img.boxImg {
	float: left;
}

#index #media div.homeList {
	margin: 0px;
	padding: 0px 20px 0 20px;
}

#index .contentMainCol ul.homeList {
	margin: 0px;
	padding: 2px 0px 20px 0px;
}

#index .contentMainCol ul.homeList li {
	margin: 0 0 5px 18px;
	line-height: 14px;
}





/* Content -------------------------------------------------------> */

#contentWrapper {
	min-height: 220px;
	height: auto !important;
	height: 220px;
	padding: 150px 0 0 0;
	background: #ffffff top right no-repeat;
}

.contentMainCol {
	margin: 0px 0 0 270px;
	padding: 18px 0px 35px 20px;
}

.contentSide {
	float: left;
	width: 232px;
	margin: 86px 0 0 0;
	padding: 4px 10px 20px 4px;
}

.mainBuffer {
	padding: 0 20px 0 0;
}

.contentMainCol ul li,
.contentSide ul li {
	list-style: none url('../i/bullet_default.png');
	!list-style: none url('../i/bullet_default_ie.png');
	margin: 0 0 8px 16px;
	line-height: 16px;
}

.contentMainCol ul.noBullet li,
.contentSide ul.noBullet li {
	list-style: none;
	list-style-image: none;
	margin: 0 0 8px 0px;
	line-height: 16px;
}


.contentMainCol ul li a {
	color: #000000;
}

.contentMainCol ul li a:hover {
	color: #a70001;
	text-decoration: none;
}

img#spot {
	position: absolute;
	top: 121px;
	left: 15px;
}

#backLink {
	position: absolute;
	top: 308px;
	left: 800px;
	width: 150px;
	text-align: right;
}

#backLink ul li {
	list-style: none url('../i/back_default.png');
	!list-style: none url('../i/back_default_ie.png');
	margin: 0 0 8px 16px;
	line-height: 16px;
}

#backLink ul li a {
	color: #484848;
}

#backLink ul li a:hover {
	color: #a70001;
	text-decoration: none;
}

#bioContact {
	line-height: 16px;
}

img.bioPic {
	display: none;
	float: right;
	margin: 10px 0 25px 25px;
}

#bioContact a {
	color: #000000;
}

#bioContact a:hover {
	color: #a70001;
	text-decoration: none;
}

#bioContact .bioIcons a {
	padding: 0 15px 0 0;
	background: url('../i/bio_email.png') right 3px no-repeat;
}

#bioContact .bioIcons a.bioVcard {
	background: url('../i/bio_vcard.png') right 3px no-repeat;
}

#bioContact .bioLinkedin img
{
	width: 12px;
	height: auto;
}

.bioItem {
	padding: 0 2px .8em 2px;
	margin: 0 0 .8em 0;
	height: 30px;
	border-bottom: 1px dashed #f2f2f2;
	line-height: normal;
	width: 530px;
}

.bioItem div {
	float: left;
}

.bioItem div div {
	float: none;
}

.bioItem .name {
	width: 194px;
}

.bioItem .email {
	width: 180px;
}

.bioItem .phone {
	width: 90px;
}

.bioItem .vcard {
	width: 45px;
	text-align:right;
}

#buttonLink,
#letterLinks {
	height: 20px;
	color: #999;

}

#buttonLink *,
#letterLinks * {
	background: #f2f2f2;
	display: block;
	float: left;
	padding: 0 5px 5px 5px;
	height: 18px;
	border-right: 1px solid white;
}


/* item lister */
div.itemRow div.title {
	margin-top: 8px;
}


.itemRowSummary {
	float: left;
}
div.itemRowSummary div.title{
	margin-top: 0;
}

.itemRowImg {
	float: left;
	width: 110px;
	text-align: left;
}


/* practice list */

div.listColumn {
	float: left;
	width: 44%;
	margin: 20px 0 30px 0;
	border-top: 1px solid #f2f2f2;
}

div.firstColumn {
	margin-right: 20px;
}

div.listColumn ul,
div.listColumn ul li {
	padding: 0;
	margin: 0;
	line-height: normal;
	list-style: none;
	list-style-image: none;	
}

div.listColumn ul li {
	padding: 8px 0 8px 20px;
	background: url('../i/prac_bullet.png') 0px 10px no-repeat;
	border-bottom: 1px solid #f2f2f2;
	font-size: 11px;
	line-height: 14px;
}

div.listColumn ul li a {
	color: #484848;
}

div.listColumn ul li a:hover {
	color: #a70001;
	text-decoration: none;
}


/* Kids?
div.listColumn ul ul {
	margin: .5em 0;	
	border-right: none;
}

div.listColumn li li {
	padding-left: 2em;	
	padding-bottom: 0px;
	background: url('../i/child_bullet.png') 10px 6px no-repeat;
	border-bottom: none;
	line-height: 12px;
}

#practices div.listColumn ul li li a {
	color: #538ed9;
	font-weight: normal;	
}
*/


ul.pubMainLinks,
ul.pubMainLinks li {
	padding: 0;
	margin: 0;
	line-height: normal;
	list-style: none;
	list-style-image: none;	
}

ul.pubMainLinks li {
	display: inline;
	padding: 8px 27px 8px 18px;
	background: url('../i/prac_bullet.png') 0px 10px no-repeat;
	
	font-size: 11px;
	line-height: 14px;
}

#contactOfficeList {
	padding: 10px 0 3px 0;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	
	min-height: 50px;
	height: auto !important;
	height: 50px;
}

.officeItem {
	float: left;
	padding-right: 40px;
	margin-bottom: 20px;
}

#officeAddress 
{
	margin: 0 0 15px;
}

#langList li
{
	list-style: none;
	list-style-image: none;
	background: url('../i/prac_bullet.png') left no-repeat;
	margin: 0 0 .5em 0;
	padding: 0 0 0 15px;
}

.js .audioItem
{
	display: none;	
}

.spMapIframeEmbed
{
	border: 1px solid #cccccc;
}



/* Forms ---------------------------------------------------------> */

form {
	margin: 0px;
	padding: 0px;
}

.stndForm { 
	position: relative;
	margin: 0;
	padding: 0; 
}

.stndForm input.txt, 
.stndForm select.txt, 
.stndForm .textarea,
.stndForm #field_state {
	width: 320px; 
	!width: 316px; 
	padding: 3px;
	background: #fff; 
	border: 1px solid #dddddd;
	_border: 1px solid #91aac2; /* default blue for poor ole IE */
	color: #5a5b5b;
	font-size: 11px;
}

.stndForm select.txt {
	width: 320px;
}

.stndForm .textarea {
	!border: 1px;
	height: 100px;
}

.stndForm p { 
	float: left;
	margin: 0; 
	padding: 3px 0 8px 0; 
	line-height: 22px;
}

.stndForm label { 
	float: left;
	width: 100px;
	font-size: 11px;
	font-weight: bold; 
}

.stndForm .submitButton,
.SEARCH-button {
	padding: 0px 2px 0px 2px;
	!padding: 0;
	background: #333333;
	border: 1px solid #000000;
	color: #f2f2f2;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	!cursor: hand;
}

.stndForm .submitButton {
	float: left;
	margin-left: 0px;
	clear: both;
	left: 0px;
}


form .search_form div {
	width: 236px;
	padding-right: 19px;
	float: left;
	overflow: hidden;
	height: 4em;
}

form .search_form input,
form .search_form select {
	width: 100%;
	border: 1px solid #d7d7d7;
}

select#language
{
	display: none;
	width: 100px;
	z-index: 99;
}
	
.prettySelectBox 
{
	width: 100px;
	height: 26px;
	line-height: 27px;
	
	margin: 0 0 7px 0;
	padding-left: 2px;
	text-align: left;
	
	background:  url(../i/downarrow.png) 88px 6px no-repeat;
}

.prettySelectBoxInner
{
	position: absolute;
	margin-top: 1px;
	display: inline;
	width: 100px !important;
	height: 26px !important;
	text-indent: -9999px;
	font-size: 0;

	background: url('../i/international.png') 0 6px no-repeat;
}

.search_form label {
	display: block;
	height: 1.5em;

	font-size: 92%;
	color: #4f4d4d;
}

.search_form #search {
	margin-top: 1.5em;
	border: 1px solid #256199;
	color: white;
	background:#3e84c5;
	width: auto;
	cursor: pointer;
}

/* rsvp page/form */
#rsvp #mobileBanner #spot,
#mobileBanner .mobilersvp,
#rsvp #menuWrapper,
#rsvp #footer,
#rsvp .contentSide,
#rsvp #topLinks,
#rsvp #header
{
	display: none;
}
#rsvp .contentMainCol
{
	margin: 0;
	padding: 0;
	margin: 36px 72px 36px 36px;
	
}

#rsvp #footerRSVP
{
	background: #f5f5f5;
	padding: 18px 36px;
	margin: 0;
	margin-top: 36px;
	margin-left: -36px;
	margin-right: -72px;
}
#rsvp #footerRSVP_domain
{
	float: left;
	font: normal 18px Verdana, Helvetica, sans-serif;
}
#rsvp #footerRSVP_offices
{
	float: right;
	font: normal 12px Verdana, Helvetica, sans-serif;
	margin-top: 7px;
}
#rsvp #footerRSVP_offices a
{
	color: #717174;
}
#rsvp #footerRSVP_disclaimer
{
	clear: both;
	margin-top: 36px;
	color: #808080;
	
}

@media (max-width: 767px)
{
	#rsvp #mobileBanner .mobile
	{
		display: none;
	}
	#rsvp #mobileBanner .mobilersvp
	{
		display: block;
		width: 100%;

	}
	#rsvp .contentMainCol
	{
		margin: 0 0 36px 0;
	}

	#rsvp #footerRSVP
	{
		margin: 0;
	}

	#rsvp #footerRSVP_domain,
	#rsvp #footerRSVP_offices
	{
		float: none;
	}
	#rsvp #footerRSVP_disclaimer
	{
		margin-top: 9px;
	}
}

#rsvp form
{
	position: relative;
	margin: 0;
	padding: 0;
}

#rsvp form:after
{
	/* make div stretch to height of content */
	display: block;
	clear: both;
	content: '';
}

#rsvp form > div
{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#rsvp form > div > div
{
	position: relative;
	flex-basis: 100%;
	margin: 0 0 18px 0;
}

#rsvp input:not([type]),
#rsvp input[type=text],
#rsvp input[type=email],
#rsvp textarea,
#rsvp select,
#rsvp .customSelect
{
	width: 90%;
	min-height: 33px; /* appease IE11 */
	margin: 0;
	padding: 1px 7px;
	color: #666766;
	border: 1px solid #d6d6d6;
	font: normal 14px/1.8 Verdana, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#rsvp form > div > div > label
{
	display: block;
	font: bold 12px/1.8 Verdana, Helvetica, sans-serif;
}
#rsvp form > div > div > div > div > label
{
	font: bold 11px/1.8 Verdana, Helvetica, sans-serif;
}

#rsvp input[type=submit]
{
        width: auto;
        height: 34px;
        margin: 0 0 10px 0;
        padding: 1px 14px 1px 14px;
        background: #a70001;
        border: 0 solid #d6d6d6;
        color: #fff;
        font: normal 16px/1.8 Helvetica, Arial, sans-serif;
        cursor: pointer;
	text-transform: uppercase;
}

#rsvp form > div > div.dhtext_wrapper
{
        font: bold 14px/1.8 Helvetica, Arial, sans-serif;
	color: #999999;
}


#emailField
{
	display: none;
}







/* Footer --------------------------------------------------------> */

#footer {
	clear: both;
	width: 938px;
	height: 28px;
	margin: 1px 0 10px 0;
	padding: 0 10px 0 0px;
	color: #adadad;
	font-size: 10px;
	line-height: 26px;
	text-transform: uppercase;
	
	
	/* make div stretch to height of content */
	overflow: hidden;
	!height: 100%;
	!overflow: visible;
}	

#footer ul li {
	display: inline;
}

#footer .footerLeft {
	float: left;
}

#footer .footerLeft ul li {
	padding-right: 10px;
}

#footer .footerRight {
	float: right;
	text-align: right;
	width: 320px;
}

#footer .footerRight img {
	padding-top: 3px;
	_padding-top: 5px;
}

#footer .footerRight ul li {
	padding-left: 10px;
}

#footer a {
	color: #adadad;
}
#footer .footerRight a {
	color: #7e7e7e;
}

/* Careers */

body.careers .subNavList
{
	overflow: hidden;
	margin: 0 0 30px;
}

@media (min-width: 768px)
{
	
	body.careers .subNavList li 
	{
		padding-left: 17px;
		margin: 0 0 0 18px;
		float: left;
		list-style: none;
		background: url('../i/prac_bullet.png') 0px 2px no-repeat
	}

	body.careers .subNavList li:first-child
	{
		margin: 0;
	}
}


.contentSide p
{
	font-size: 12px;
	line-height: 24px;
	color: #a60000;
}

.contentSide h2 
{
	font-size: 24px;
	color: #000000;
	margin: 0;
	padding: 0;
}

.contentSide h3 
{
	padding-bottom: 10px;
	font-size: 12px;
	color: #000000;
}



/* Email Popup Code ----------------------------------------------> */

body#email-popup {
	width: 430px;
	padding: 20px 10px 10px 10px;
}

#email-popup #menuWrapper,
#email-popup #footer,
#email-popup .contentSide,
#email-popup img#spot,
#email-popup #topLinks,
#email-popup #header {
	display: none;
}

#email-popup #contentWrapper {
	background: none;
	padding: 0px;
}

#email-popup .contentMainCol
{
	width: 400px;
	margin-left: 0px;
	padding-left: 0px;
}





/* Object Support Below ------------------------------------------> */

/* Support for SiteMap object */

table.SITE_MAP {
	border-collapse: collapse;
	margin-top: 5px;
}

table.SITE_MAP th {
	padding-top: 5px;
	text-align: right;
}

table.SITE_MAP td {
	padding-top: 5px;
}

table.SITE_MAP td.h_separator {
	height: 5px;
	border-bottom: solid 1px #cccccc;
}

table.SITE_MAP td.v_separator {
	padding-left: 15px;
	padding-right: 15px;
	font-size: .8em;
	color: #666666;
}


/* Support for EmailPage object */

div.EMAIL_PAGE div.email_form {
	display: none;
}

p.EMAIL_PAGE-title {
	font-weight: bold;
	margin-bottom: 0;
}

p.EMAIL_PAGE-url {
	margin-top: 0;
	font-style: italic;
}

table.EMAIL_PAGE {
	width: 500px;
}

table.EMAIL_PAGE td {
	width: 47%;
}

table.EMAIL_PAGE td input {
	width: 95%;
}

table.EMAIL_PAGE td textarea {
	width: 100%;
	height: 120px;
}

div.EMAIL_PAGE ul.error {
	color: red;
}


/* - ( Search ) - */

.searchfoundtext {
	font-weight: bold; 
}

#search form div {
	padding-bottom: .3em;
}

#search .search_form label {
	display: inline;
	margin: 3px;
}

#search .search_form label,
#search .search_form input {
	margin: 3px 4px;
	vertical-align: middle;
}

#search div.sections,
#search div.search_type {
	width: 35%;
	float: left;
	!height: 100%;
}

#search a.more {
	font-weight: bold;
	font-size: 1.1em;
}
#search div#select_all_links {
	margin-top: 8px;
}

#search  p.link {
	padding: 0;
}

#search p.excerpt {
	padding-top: 0;
}



/* END CSS -------------------------------------------------------> */

/* BEGIN MOBILE CSS ----------------------------------------------> */

@media (max-width: 767px)
{

	html 
	{
		overflow-x: hidden;
	}

	body
	{
		width: auto;
		padding: 0 25px;
		overflow-x: hidden;
		font-family: arial, sans-serif;
		font-size: 15px;
		line-height: 24px;
	}

	h1
	{
		font-size: 190%;
		margin: 0 0 12px;
	}

	ul, ol,
	ul li, ol li
	{
		line-height: 24px;
	}

	.contentMainCol ul li, .contentSide ul li
	{
		line-height: 18px;
	}

	.contentMainCol ul.noBullet li, .contentSide ul.noBullet li
	{
		line-height: 20px;
	}

	.mobile
	{
		display: block;
	}
	#header 
	{
		height: auto;
		padding: 30px 0;
	}

	img#logo
	{
		display: block;
		width: 90%;
		max-width: 300px;
		height: auto;
		margin: 0 auto;
	}

	.home-link img
	{
		max-width: 251px !important;
	}

	#contentWrapper img 
	{
		max-width: 100%;
		height: auto;
	}

	#index #header
	{
		height: auto;
	}

	#topLinks,
	#backLink
	{
		display: none;
	}

	.contentSide,
	.contentMainCol
	{
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}

	img#spot
	{
		position: static;
	}

	#mobileBanner 
	{
		position: relative;
		margin: 0 -25px 20px;
		background: #f2f2f2;

		display: -webkit-flex;
		display: flex;
	}

	#mobileLinks 
	{
		display: -webkit-flex;
		display: flex;

		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;

		-webkit-align-items: center;
		     -ms-flex-align: center;
			align-items: center;

		width: 40%;
	}

	#mobileBanner > img 
	{
		width: 40%;
		height: 100%;
	}

	#mobileBanner #spot 
	{
		display: block;
		width: 20%;
		height: 100%;
	}

	#searchButton
	{
		display: block;
	}

	#searchButton img
	{
		height: 18px;
		width: auto;
		margin: 9px 0 0 0;
	}

	body:not(#rsvp) #contentWrapper
	{
		background: none !important;
		padding: 0;
	}

	body#rsvp
	{
		padding: 0 10px;
	}

	body#rsvp #contentWrapper
	{
		padding-top: 20vw;
		background-size: 100%;
	}

	#mobile-menu-button 
	{
	    display: block;
	    position: relative;
	    padding: 0 0 0 35px;
	    margin: 0 20px 0 0;
	    height: 30px;
	    color: #a70001;
	    text-transform: uppercase;
	    font-size: 13px;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	}

	#mobile-menu-button:after {
	    content: '';
	    position: absolute;
	    width: 28px;
	    height: 2px;
	    background: #a70001;
	    right: 0;
	    top: 8px;
	    box-shadow: 0 8px 0 #a70001, 0 16px 0 #a70001;
	}

	/* Mobile Navigation */

	#menuWrapper
	{
		height: 0px;
		position: absolute;
		width: 100%;
		background: #ffffff;
		left: 0;
		top: 100%;
		padding: 0 25px;
		overflow: hidden;
		z-index: 100;

		box-sizing: border-box;
		-moz-box-sizing: border-box;

		-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;
	}

	#menuWrapper.open 
	{
		height: 335px;
		padding: 20px 25px;
	}

	#udm 
	{
		margin: 0;
		list-style: none;
		width: 100% !important;
	}

	#udm li
	{
		border-bottom: 1px solid #d6d6d6;
	}

	#udm li:last-child
	{
		border-bottom: none;
	}

	#udm li a 
	{
		display: block;
		font-size: .875rem;
		line-height: 2.25rem;
		color: #000000;
		font-family: 'pt_sans';
		text-transform: uppercase;
	}

	#udm li a.udmY 
	{
		font-weight: 700;
	}

	#udm li ul,
	#udm li a span
	{
		display: none !important;
	}


	#contentWrapper 
	{
		display: -webkit-flex;
		display: flex;
		flex-direction: column;
		-webkit-flex-direction: column;
	}

	.contentMainCol
	{
		margin: 0 0 20px;
		order: 0;
		-webkit-order: 0;
	}

	.contentSide
	{
		margin: 0 0 20px;
		order: 10;
		-webkit-order: 10;
	}


	body#news #contentWrapper .contentSide
	{
		order: 0;	
	}

	/*.contentSide ul.subNavList
	{
		margin: 30px 0 0 0;
	}*/

	.contentSide > br 
	{
		display: none;
	}

	.contentSide ul.subNavList li
	{
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 16px;
	}

	.contentSide ul.subNavList li
	{
		background-position: 0px 15px;
	}

	ul.pubMainLinks li,
	div.listColumn ul li
	{
		font-size: 16px;
		line-height: 24px;
	}

	div.listColumn ul li
	{
		background-position: 0 14px;
	}

	ul.pubMainLinks li
	{
		background-position: 0 13px;
	}


	.bioItem
	{
		position: relative;
		height: auto;
		width: auto;
		padding-left: 0;
		padding-right: 0;
		overflow: hidden;
		border-bottom-style: solid;
	}

	.bioItem div
	{
		float: none;
	}

	.bioItem .name
	{
		float: left;
		width: 50%;
	}

	.bioItem .name a 
	{
		display: inline-block;
		margin: 0 0 5px;
		font-weight: bold;
	}

	.bioItem .email,
	.bioItem .vcard,
	.bioItem .phone
	{
		width: auto;
	}

	.bioItem .phone
	{
		float: right;
	}

	.bioItem div.email,
	.bioItem .vcard
	{
		position: absolute;
		top: 22px;
		right: 0;
	}

	.bioItem .vcard
	{
	}

	.bioItem div.email
	{
		right: 45px;
		padding-right: 7px;
		border-right: 1px solid #333333;
	}

	#bioContact
	{
		overflow: hidden;
		line-height: 18px;
		margin: 0 0 25px;
		font-size: 14px;
	}

	#bioContact .bioIcons a,
	#bioContact .bioIcons a.bioVcard
	{
		background: none;
	}

	.mainBuffer
	{
		margin: 12px 0 0 0;
	}

	.bioOfficeLink,
	#bioContact #address,
	#bioContact #extraAddress
	{
		float: left;
		width: 52%;
	}

	#bioContact #address,
	#bioContact #extraAddress
	{
		margin: 0 0 10px;
	}

	#bioContact .tel,
	#bioContact .bioIcons
	{
		width: 40%;
		margin-left: 62%;
	}

	#bioContact #extraAddress + .work-tel
	{
		margin-top: 10px;
	}

	#bioContact > br 
	{
		display: none;
	}

	.expander
	{
		margin: 0 0 1px;
	}

	.expander > ul 
	{
		display: none;
		height: auto;
		margin: 0;
		padding: 10px;
	}

	.expander h3 + ul 
	{
		display: block;
		padding: 0;
		margin-bottom: 12px;
	}

	.expander h5 
	{
		padding: 5px 0 6px 10px;
		background: #f2f2f2;
		cursor: pointer;
		tabindex = -1;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.expander h5.open
	{
		color: black;
	}

	#officeAddress
	{
		border-bottom: 1px solid #e9e9e9;
		overflow: hidden;
		text-align: right;
		padding-bottom: 20px;
		font-size: 13px;
	}

	.officeItem 
	{
		float: none;
		padding-right: 0;
	}

	#contactOfficeList
	{
		border: none;
	}

	#officeAddress .address
	{
		float: left;
		width: 60%;
		text-align: left;
		font-size: 13px;
	}

	.mainBuffer
	{
		padding: 0;
	}

	.spMapIframeEmbed,
	.sp_map 
	{
		width: 100% !important;
		height: 250px !important;
	}


	#footer 
	{
		width: auto;
		height: auto;
		padding: 20px 0 0 0;
		border-top: 1px solid #d6d6d6;
	}

	div.firstColumn
	{
		margin-right: 0;
	}

	div.listColumn 
	{
		border-top: none;
		float: none;
		width: auto;
		margin: 0;
	}

	ul.pubMainLinks li
	{
		display: block;
	}

	#footer .footerRight,
	#footer .footerLeft
	{
		float: none;
		text-align: left;
		width: auto;
	}

	#footer .footerLeft ul li
	{
		display: inline-block;
		margin: 0 0 8px !important;
	}

	#footer .footerRight ul li
	{
		padding: 0 10px 0 0;
	}

	#index img#logo
	{
		margin-top: 0;
	}

	#index #mobileLinks 
	{
		margin: 20px auto 0;
	}

	#index #mobileBanner 
	{
		display: none;
	}

	#mobile-menu-button.active
	{
		color: #666666;
	}

	#mobile-menu-button
	{
		margin: 0 10px 0 0;
	}

	#index #mobile-menu-button:before 
	{
		content: 'MENU';
		position: relative;
		left: -36px;
		top: 6px;
	}

	#mobile-menu-button.active:before
	{
		color: #cccccc;
	}

	#mobileLinks #searchButton
	{
		position: relative;
		top: 3px;
		padding-left: 10px;
		border-left: 1px solid #cccccc;
	}

	#mobileLinks #searchButton img 
	{
		margin: 4px 0 0 0;
	}

	#mobile-menu-button.active:after
	{
	    background: #cccccc;
	    box-shadow: 0 8px 0 #cccccc, 0 16px 0 #cccccc;
	}

	#mobile-menu-button.active:after
	{

	    background: #cccccc;
	    box-shadow: 0 8px 0 #cccccc, 0 16px 0 #cccccc;
	}

	#index #menuWrapper 
	{
		position: static;
		padding-left: 0;
		padding-right: 0;
	}

	#index .contentMainCol
	{
		float: none;
		width: auto;
		padding: 0;
	}

	#index #mainBox
	{
		width: auto;
		height: auto;
		overflow: hidden;
		margin: 0 -26px;
	}

	#index #mainBox .boxImg:first-child
	{
		display: none;
	}

	#index #mainBox .boxImg
	{
		width: 50.3%;
		height: auto;
	}

	#index #mainBox .boxImg:last-child
	{
		width: 49.7%;
	}

	#index .contentSide
	{
		width: auto;
	}

	#index #quoteBox
	{
		width: auto;
		height: auto;
		background: none;
	}

	#quoteBox img
	{
		display: none;
	}

	#index #quoteBox .quote
	{
		float: none;
		width: auto;
		padding: 0;
	}

	#index #quoteBox .quote:before 
	{
		display: block;
		background: #f2f2f2;
		padding: 5px 10px;
		margin: 0 0 10px;
		color: #a70001;
		font-weight: bold;
	}

	#index #quoteBox .quote:nth-of-type(1):before
	{
		content: 'INNOVATION';
	}

	#index #quoteBox .quote:nth-of-type(2):before
	{
		content: 'EXPERIENCE';
	}

	#index #quoteBox .quote:nth-of-type(3):before
	{
		content: 'RESULTS';
	}

	#index #quoteBox .quote p 
	{
		padding: 5px 10px 20px;
	}

	#index #leftBottomBox 
	{
		margin: 18px 9px 18px 0;
	}
	#index #leftBottomBox h1
	{
		font-size: 1.55em;
	}
	#index #leftBottomBox h2
	{
		font-size: 1.40em;
	}
	#index #leftBottomBox h3
	{
		font-size: 1.20em;
	}
	#index #leftBottomBox h4
	{
		font-size: 1.15em;
	}
	#index #leftBottomBox h5
	{
		font-size: 1.1em;
	}

	#search div.sections, 
	#search div.search_type
	{
		width: auto;
		float: none;
	}

	.search_text
	{
		margin: 0 0 30px;
	}

	body#email-popup,
	#email-popup .contentMainCol
	{
		width: auto;
	}

	#search .search_form input[type=text]
	{
		width: 225px;
	}

	.stndForm p
	{
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.stndForm input.txt, 
	.stndForm select.txt, 
	.stndForm .textarea, 
	.stndForm #field_state
	{
		width: 100%;
	}

}

/* BEGIN PRINT CSS ----------------------------------------> */

@media print
{
	/* Hide these */
	#menuWrapper,
	#udm,
	img#spot,
	#backLink,
	.bioIcons,
	#topLinks,
	.contentSide {
		display: none;
	}

	body {
		width: 660px;
		margin: 0px;
		padding: 0 0px 0 0px;
	}

	h1 {
		margin: 0 0 10px 0;
		padding: 5px 0 3px 0;
	}

	#header {
		height: 76px;
	}

	img#logo {
		margin-top: 0px;
	}

	#contentWrapper {
		height: auto !important;
		padding: 10px 0 0 0;
		background: none -500px -500px no-repeat;
	
		overflow: visible !important; /* need for FF */
		height: 100% !important; /* need for FF */
		!height: auto !important;
	}

	.contentMainCol {
		width: 660px;
		margin: 0px 0 0 0px;
		padding: 0px 0px 35px 0px;
	}

	.lawyers-item .contentMainCol,
	.practices-item .contentMainCol,
	.news-articles-item .contentMainCol,
	.news-books-item .contentMainCol,
	.news-item .contentMainCol {
		width: 470px;
		margin: 0px 0 0 180px;
		padding: 0px 0px 35px 0px;
	}

	.lawyers-item .contentSide,
	.practices-item .contentSide,
	.news-articles-item .contentSide,
	.news-books-item .contentSide,
	.news-item .contentSide {
		display: block;
		float: left;
		width: 150px;
		!width: 160px;
		margin: 60px 0 0 0;
		padding: 0px 10px 20px 0px;
	}

	#index .contentSide {
		display: block;
	}

	#index #quoteBox {
		height: auto !important;
		padding-bottom: 20px;
	}

	#index #mainBox {
		width: auto !important;
		height: auto !important;
		padding-bottom: 20px;
	}

	.contentSide ul.subNavList  {
		margin: 0px 0 15px 0;
	}

	img.bioPic {
		display: block;
	}

	#contactOfficeList {
		border-top: 0px solid #f2f2f2;
		border-bottom: 0px solid #f2f2f2;
		height: auto !important;
	}

	#footer {
		clear: both;
		padding: 0px;
	
		overflow: visible !important; /* need for FF */
		height: 100% !important; /* need for FF */
		!height: auto !important;
	}	

	#footer .footerRight {
		clear: left;
		float: left;
		text-align: left;
	}
}

/* END PRINT CSS ------------------------------------------> */
